Bug 76304 - Both czech keyboard installations install qwertz kye map
Both czech keyboard installations install qwertz kye map
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-keyboard (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-19 13:03 EDT by Adam Pribyl
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-19 15:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2002-10-19 13:03:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
Both czech keyboard installations install qwertz kye map instead of installing
qwerty or qwertz.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install with grafical interfase in czech language
2. choose czech keyboard Czechoslovakian or
Czechoslovakian (qwertz)
3.
	

Actual Results:  Everytime used map is qwertz.

Expected Results:  When "Czechoslovakian" is choosen then qwertY should be
installed, when "Czechoslovakian (qwertz)" then qwertZ should be installed and
used during instalation.

Additional info:
Maybe this is not anacondas problem but Xserver, but wrong keymap is also set
during instalation therefore I think it is anacondas problem.
Comment 1 Brent Fox 2002-10-21 11:06:47 EDT
Ack!  I've fixed it in rhpl so that the cz_qwerty keymap is loaded into X
instead of cz (which is qwertz).  Should be fixed in rhpl-0.56-1

Note You need to log in before you can comment on or make changes to this bug.